## r-cran-epiestim 2.2-3+dfsg

=== debian/changelog ===
r-cran-epiestim (2.2-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:49:30 +0200

r-cran-epiestim (2.2-1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #961790)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:53:06 +0200
