=== debian/control ===
Source: r-cran-epiestim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-coarsedatatools,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-fitdistrplus,
               r-cran-coda,
               r-cran-incidence,
               r-cran-scales
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
Homepage: https://cran.r-project.org/package=EpiEstim
Rules-Requires-Root: no

Package: r-cran-epiestim
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimate time varying reproduction numbers from rpidemic curves
 Tools to quantify transmissibility throughout
 an epidemic from the analysis of time series of incidence as described in
 Cori et al. (2013) <doi:10.1093/aje/kwt133> and Wallinga and Teunis (2004)
 <doi:10.1093/aje/kwh255>.
