## r-cran-epiestim 2.2-4%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/EpiEstim_([-\d.]*)\.tar\.gz
