## r-cran-epiestim 2.2-4+dfsg

=== debian/changelog ===
r-cran-epiestim (2.2-4+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop autopkgtest for backports since r-cran-vdiffr is not backported yet

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 09:09:21 +0200

r-cran-epiestim (2.2-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 14:07:51 +0100
