=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-coda,
                r-cran-incidence,
                r-cran-scales
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
 Homepage: https://cran.r-project.org/package=EpiEstim
