=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                r-cran-fitdistrplus,
                r-cran-coda,
                r-cran-incidence,
-               r-cran-scales
-Standards-Version: 4.5.1
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
 Homepage: https://cran.r-project.org/package=EpiEstim
