=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vdiffr,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
